# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_003_03.LocalInstrumentSEPA

Packages that use LocalInstrumentSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_003_03

## Uses of LocalInstrumentSEPA in org.kapott.hbci.sepa.jaxb.pain_002_003_03

Fields in org.kapott.hbci.sepa.jaxb.pain_002_003_03 declared as LocalInstrumentSEPA
Modifier and Type
Field
Description
`protected LocalInstrumentSEPA`
PaymentTypeInformationSEPA.`lclInstrm`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_003_03 that return LocalInstrumentSEPA
Modifier and Type
Method
Description
`LocalInstrumentSEPA`
ObjectFactory.`createLocalInstrumentSEPA()`
Create an instance of `LocalInstrumentSEPA`
`LocalInstrumentSEPA`
PaymentTypeInformationSEPA.`getLclInstrm()`
Gets the value of the lclInstrm property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_003_03 with parameters of type LocalInstrumentSEPA
Modifier and Type
Method
Description
`void`
PaymentTypeInformationSEPA.`setLclInstrm(LocalInstrumentSEPA value)`
Sets the value of the lclInstrm property.